.woocommerce-breadcrumb a, .woocommerce-breadcrumb {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px !important;
}
.woocommerce .label, .woocommerce .badge {
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    color: #3e3d3d;
    text-shadow: none;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #fff;
}

.cls {
    clear: both;
}
.woocommerce div.product span.price,
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price{
    color: #e91b36;
    font-weight: bold;
}
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message{
    border-top-color: #e91b36;
}
.woocommerce button.button.alt[disabled]:disabled,
.woocommerce button.button.alt[disabled]:disabled:hover,
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
    background-color: #333333 ;
    color: #fff;
    -webkit-font-smoothing: antialiased
}
@media (min-width: 600px) {

    .woocommerce div.product form.cart .variations {
        width: 50%;
    }
}

.woocommerce form .form-row input.input-text{
    line-height: 2;
    height:30px;
}
.woocommerce .variation p{
    margin:0;
}
.woocommerce .designwest_products_images{
    height: 240px;
    margin-top: 10px;
    text-align: center;
}
.woocommerce .designwest_products_images img{
    height: 220px !important;
    width:auto !important;
    margin: 0 auto  !important;
    display: block;
}
.woocommerce ul.products li{
    text-align:center;
}
.woocommerce select{
    margin-bottom: 0;
}
.woocommerce div.product form.cart .variations td,
.woocommerce td .reset_variations{
    line-height: 1;
    
}
.woocommerce td .reset_variations{
    line-height: 1.5;
    background:#fff;
}
.woocommerce td.value{
   
    background:#fff;
}

.woocommerce th{
   text-align:left;
}
.woocommerce ul.products{
    margin-top: 30px;
}

.single-product .variation_price {
display: none;
}

.woocommerce a.button{
    background:#e91b36;
    color:#fff;
}
.woocommerce .cart .button.back-shop{
    float:left;
}
.woocommerce .order_message{
    border: 2px solid #ff0000;
    padding:5px 10px;
    font-weight:bold;
    margin-bottom: 20px;
}
